<?xml version="1.0" encoding="utf-8"?>
	<fields>
			<fieldset name="general" label="General Settings">
				<field name="delay"
					   type="text"
					   default="9000"
					   label="Delay"
					   description="The time one slide stays on the screen in Milliseconds">
				</field>
				<field name="shuffle"
					   type="radio"
					   default="off"
					   label="Shuffle Mode"
					   description="Turn Shuffle Mode on and off! Will be randomized only once at the start.">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				
				<field name="lazy_load"
					   type="radio"
					   default="off"
					   label="Lazy Load"
					   description="The lazy load means that the images will be loaded by demand, it speeds the loading of the slider.">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				
				<field name="use_wpml"
					   type="radio"
					   default="off"
					   label="Use Multi Language (WPML)"
					   description="Use the slide as mutli language - show multi language controls across the slider. This available only when wpml plugin exists">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				
				<field type="hr"></field>
				<field name="stop_slider"
					   type="radio"
					   default="off"
					   label="Stop Slider"
					   description="On / Off to stop slider after some amount of loops / slides">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				<field name="stop_after_loops"
					   type="text"
					   default="0"
					   label="Stop After Loops"
					   datatype="number"
					   description="Stop the slider after certain amount of loops. 0 related to the first loop.">
				</field>
				<field name="stop_at_slide"
					   type="text"
					   default="2"
					   label="Stop At Slide"
					   datatype="number"
					   description="Stop the slider at the given slide">
				</field>
				<field type="control"
					   ctype="enable"
					   parent="stop_slider"
					   child="stop_after_loops"
					   value="on"
				   ></field>
				<field type="control"
					   ctype="enable"
					   parent="stop_slider"
					   child="stop_at_slide"
					   value="on"
				   ></field>
			</fieldset>
			
			<fieldset name="google_fonts" label="Google Font Settings">
			
				<field name="load_googlefont"
					   type="radio"
					   default="false"
					   label="Load Google Font"
					   description="yes / no to load google font">
						  <option value="true" text="Yes"></option>
						  <option value="false" text="No"></option>
				</field>
				
				<field name="text_google_font"
					   type="statictext"
					   label="The google font families to load:">
				</field>
				
				<field name="google_font"
					   type="multitext"
					   class="text-sidebar-long-double"
					   default="&lt;link href='http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700' rel='stylesheet' type='text/css'&gt;"></field>
	 			<field name="text_google_font"
					   type="statictext"
					   label="&lt;a href=&quot;javascript:void(0);&quot; data-name=&quot;google_font&quot; class=&quot;multiple_text_add&quot; &gt;&lt;div class='addnewicon reviconwithhover'&gt;&lt;i class='revicon-list-add'&gt;&lt;/i&gt;Add New&lt;/div&gt;&lt;div class='clear'&gt;&lt;/div&gt;&lt;/a&gt;">
				</field>
				<field name="text_google"
					   type="statictext"
					   label="To add more google fonts please read &lt;a target=&quot;_blank&quot; href=&quot;http://codecanyon.net/item/slider-revolution-responsive-wordpress-plugin/2751380/faqs/15268&quot;&gt; this tutorial &lt;/a&gt; ">
				</field>
			</fieldset>
			
			<fieldset name="position" label="Position">
				<field name="position"
					   type="list"
					   default="center"
					   label="Position on the page"
					   description="The position of the slider on the page, (float:left, float:right, margin:0px auto;)">
						  <option value="left" text="Left"></option>
						  <option value="center" text="Center"></option>
						  <option value="right" text="Right"></option>
				</field>
				<field name="margin_top"
					   type="text"
					   label="Margin Top"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="The top margin of the slider wrapper div"></field>
				<field name="margin_bottom"
					   type="text"
					   label="Margin Bottom"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="The bottom margin of the slider wrapper div"></field>
				<field name="margin_left"
					   type="text"
					   label="Margin Left"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="The left margin of the slider wrapper div"></field>
				<field name="margin_right"
					   type="text"
					   label="Margin Right"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="The right margin of the slider wrapper div"></field>
				<field type="control"
					   ctype="disable"
					   parent="position"
					   child="margin_left"
					   value="center"></field>
				<field type="control"
					   ctype="disable"
					   parent="position"
					   child="margin_right"
					   value="center"></field>
			</fieldset>
			<fieldset name="appearance" label="Appearance">
				<field name="shadow_type"
					   type="list"
					   default="0"
					   label="Shadow Type"
					   description="The Shadow display underneath the banner. The shadow apply to fixed and responsive modes only, the full width slider don't have a shadow.">
						  <option value="0" text="No Shadow"></option>
						  <option value="1" text="1"></option>
						  <option value="2" text="2"></option>
						  <option value="3" text="3"></option>
				</field>
				<field name="show_timerbar"
					   type="list"
					   default="hide"
					   label="Show Timer Line"
					   description="Show the top running timer line">
						  <option value="top" text="Top"></option>
						  <option value="bottom" text="Bottom"></option>
						  <option value="hide" text="Hide"></option>
				</field>
				<field name="padding"
					   type="text"
					   default="0"
					   label="Padding (border)"
					   datatype="number"
					   description="The wrapper div padding, if it has value, then together with background color it it will make border around the slider.">
				</field>
				<field name="backround_image_options"
					   type="statictext"
					   label="&lt;div class='setting_info_small'&gt;Background Image Options (best used with transparent slides)&lt;/div&gt;">
				</field>
				<field type="hr"></field>
				<field name="background_color"
					   type="color"
					   default="#FFFFFF"
					   label="Background color"
					   description="Slider wrapper div background color, for transparent slider, leave empty.">
				</field>
				<field name="background_dotted_overlay"
					   type="list"
					   default="none"
					   label="Dotted Overlay Size"
					   description="Show a dotted overlay on the whole slider, choose width of dots">
						  <option value="none" text="none"></option>
						  <option value="twoxtwo" text="2 x 2 Black"></option>
						  <option value="twoxtwowhite" text="2 x 2 White"></option>
						  <option value="threexthree" text="3 x 3 Black"></option>
						  <option value="threexthreewhite" text="3 x 3 White"></option>
				</field>
				<field name="show_background_image"
					   type="radio"
					   default="false"
					   label="Show Background Image"
					   description="yes / no to put background image to the main slider wrapper.">
						  <option value="true" text="Yes"></option>
						  <option value="false" text="No"></option>
				</field>
				<field name="background_image"
					   type="text"
					   default=""
					   label="Background Image Url"
					   class="text-sidebar-long"
					   description="The background image that will be on the slider wrapper. Will be shown at slider preloading.">
				</field>
				<field name="bg_fit"
					   type="list"
					   default="cover"
					   label="Background Fit"
					   description="How the background will be fitted into the Slider">
						  <option value="cover" text="cover"></option>
						  <option value="contain" text="contain"></option>
						  <option value="normal" text="normal"></option>
				</field>
				<field name="bg_repeat"
					   type="list"
					   default="no-repeat"
					   label="Background Repeat"
					   description="How the background will be repeated into the Slider">
						  <option value="no-repeat" text="no-repeat"></option>
						  <option value="repeat" text="repeat"></option>
						  <option value="repeat-x" text="repeat-x"></option>
						  <option value="repeat-y" text="repeat-y"></option>
				</field>
				<field name="bg_position"
					   type="list"
					   default="center top"
					   label="Background Position"
					   description="How the background will be positioned into the Slider">
						  <option value="center top" text="center top"></option>
						  <option value="center right" text="center right"></option>
						  <option value="center bottom" text="center bottom"></option>
						  <option value="center center" text="center center"></option>
						  <option value="left top" text="left top"></option>
						  <option value="left center" text="left center"></option>
						  <option value="left bottom" text="left bottom"></option>
						  <option value="right top" text="right top"></option>
						  <option value="right center" text="right center"></option>
						  <option value="right bottom" text="right bottom"></option>
						  
				</field>
				<field type="control"
					   ctype="enable"
					   parent="show_background_image"
					   child="background_image"
					   value="true"
				   ></field>
				<field type="control"
					   ctype="enable"
					   parent="show_background_image"
					   child="bg_fit"
					   value="true"
				   ></field>
				<field type="control"
					   ctype="enable"
					   parent="show_background_image"
					   child="bg_repeat"
					   value="true"
				   ></field>
				<field type="control"
					   ctype="enable"
					   parent="show_background_image"
					   child="bg_position"
					   value="true"
				   ></field>
			</fieldset>
			<fieldset name="navigation" label="Navigation">
			
				<field name="touchenabled"
					   type="radio"
					   default="on"
					   label="Touch Enabled"
					   description="Enable Swipe Function on touch devices">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				<field name="stop_on_hover"
					   type="radio"
					   default="on"
					   label="Stop On Hover"
					   description="Stop the Timer when hovering the slider">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				<field name="navigaion_type"
					   type="list"
					   default="none"
					   label="Navigation Type"
					   description="Display type of the navigation bar (Default:none">
						  <option value="none" text="None"></option>
						  <option value="bullet" text="Bullet"></option>
						  <option value="thumb" text="Thumb"></option>
				</field>
				<field name="navigation_arrows"
					   type="list"
					   default="solo"
					   label="Navigation Arrows"
					   description="Display position of the Navigation Arrows (** By navigation Type Thumb arrows always centered or none visible)">
						  <option value="nexttobullets" text="With Bullets"></option>
						  <option value="solo" text="Solo"></option>
						  <option value="none" text="None"></option>
				</field>
				<field name="navigation_style"
					   type="list"
					   default="round"
					   label="Navigation Style"
					   description="Look of the navigation bullets  ** If you choose navbar, we recommend to choose Navigation Arrows to nexttobullets">
						  <option value="round" text="Round"></option>
						  <option value="navbar" text="Navbar"></option>
						  <option value="round-old" text="Old Round"></option>
						  <option value="square-old" text="Old Square"></option>
						  <option value="navbar-old" text="Old Navbar"></option>
				</field>
				<field name="navigaion_always_on"
					   type="list"
					   default="false"
					   label="Always Show Navigation"
					   description="Always show the navigation and the thumbnails.">
						  <option value="true" text="Yes"></option>
						  <option value="false" text="No"></option>
				</field>
				<field name="hide_thumbs"
					   type="text"
					   label="Hide Navitagion After"
					   default="200"
					   unit="ms"
					   datatype="number"
					   description="Time after that the Navigation and the Thumbs will be hidden(Default: 200 ms)"></field>
				<field type="control"
					   ctype="enable"
					   parent="navigaion_always_on"
					   child="hide_thumbs"
					   value="false"
				></field>
								
				<field type="bulk_control_start"
					   parent="navigaion_type"
					   ctype="hide"
					   value="none"
				/>
				
				<field name="bullets_and_thumbnail_positions"
					   type="statictext"
					   label="&lt;div class='setting_info_small'&gt;Bullets / Thumbnail Position&lt;/div&gt;">
				</field>
				
				<field type="hr"></field>
				
				
				<field name="navigaion_align_hor"
					   type="list"
					   default="center"
					   label="Navigation Horizontal Align"
					   description="Horizontal Align of Bullets / Thumbnails">
						  <option value="left" text="Left"></option>
						  <option value="center" text="Center"></option>
						  <option value="right" text="Right"></option>
				</field>
				
				<field name="navigaion_align_vert"
					   type="list"
					   default="bottom"
					   label="Navigation Vertical Align"
					   description="Vertical Align of Bullets / Thumbnails">
						  <option value="top" text="Top"></option>
						  <option value="center" text="Center"></option>
						  <option value="bottom" text="Bottom"></option>
				</field>
				
				<field name="navigaion_offset_hor"
					   type="text"
					   label="Navigation Horizontal Offset"
					   default="0"
					   unit="px"
					   description="Offset from current Horizontal position of Bullets / Thumbnails negative and positive direction"></field>
				<field name="navigaion_offset_vert"
					   type="text"
					   label="Navigation Vertical Offset"
					   default="20"
					   unit="px"
					   datatype="number"
					   description="Offset from current Vertical  position of Bullets / Thumbnails negative and positive direction"></field>
				
				<field type="bulk_control_end"></field>				
				
				<field type="bulk_control_start"
					   parent="navigation_arrows"
					   ctype="hide"
					   value="none"
				/>
				
				<field name="left_arrow_positions"
					   type="statictext"
					   label="&lt;div class='setting_info_small'&gt;Left Arrow Position&lt;/div&gt;">
				</field>
				<field type="hr"></field>
				<field name="leftarrow_align_hor"
					   type="list"
					   default="left"
					   label="Left Arrow Horizontal Align"
					   description="Horizontal Align of left Arrow (only if arrow is not next to bullets)">
						  <option value="left" text="Left"></option>
						  <option value="center" text="Center"></option>
						  <option value="right" text="Right"></option>
				</field>
				
				<field name="leftarrow_align_vert"
					   type="list"
					   default="center"
					   label="Left Arrow Vertical Align"
					   description="Vertical Align of left Arrow (only if arrow is not next to bullets)">
						  <option value="top" text="Top"></option>
						  <option value="center" text="Center"></option>
						  <option value="bottom" text="Bottom"></option>
				</field>
				
				<field name="leftarrow_offset_hor"
					   type="text"
					   label="Left Arrow Horizontal Offset"
					   default="20"
					   unit="px"
					   datatype="number"
					   description="Offset from current Horizontal position of of left Arrow  negative and positive direction"></field>
				<field name="leftarrow_offset_vert"
					   type="text"
					   label="Left Arrow Vertical Offset"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="Offset from current Vertical position of of left Arrow negative and positive direction"></field>
				
				<field name="right_arrow_positions"
					   type="statictext"
					   label="&lt;div class='setting_info_small'&gt;Right Arrow Position&lt;/div&gt;">
				</field>
				<field type="hr"></field>
				
				<field name="rightarrow_align_hor"
					   type="list"
					   default="right"
					   label="Right Arrow Horizontal Align"
					   description="Horizontal Align of right Arrow (only if arrow is not next to bullets)">
						  <option value="left" text="Left"></option>
						  <option value="center" text="Center"></option>
						  <option value="right" text="Right"></option>
				</field>
				
				<field name="rightarrow_align_vert"
					   type="list"
					   default="center"
					   label="Right Arrow Vertical Align"
					   description="Vertical Align of right Arrow (only if arrow is not next to bullets)">
						  <option value="top" text="Top"></option>
						  <option value="center" text="Center"></option>
						  <option value="bottom" text="Bottom"></option>
				</field>
				
				<field name="rightarrow_offset_hor"
					   type="text"
					   label="Right Arrow Horizontal Offset"
					   default="20"
					   datatype="number"
					   unit="px"
					   description="Offset from current Horizontal position of of right Arrow negative and positive direction"></field>
				<field name="rightarrow_offset_vert"
					   type="text"
					   label="Right Arrow Vertical Offset"
					   default="0"
					   datatype="number"
					   unit="px"
					   description="Offset from current Vertical position of of right Arrow negative and positive direction"></field>
				
				<field type="bulk_control_end"></field>
				
			</fieldset>
			<fieldset name="thumbs" label="Thumbnails">
				<field name="thumb_width"
					   type="text"
					   label="Thumb Width"
					   default="100"
					   unit="px"
					   datatype="number"
					   description="The basic Width of one Thumbnail (only if thumb is selected)"></field>
				<field name="thumb_height"
					   type="text"
					   label="Thumb Height"
					   default="50"
					   unit="px"
					   datatype="number"
					   description="the basic Height of one Thumbnail (only if thumb is selected)"></field>
				<field name="thumb_amount"
					   type="text"
					   label="Thumb Amount"
					   default="5"
					   unit="px"
					   datatype="number"
					   description="the amount of the Thumbs visible same time (only if thumb is selected)"></field>
			</fieldset>
			
			<fieldset name="mobile_visibility" label="Mobile Visibility">
				<field name="hide_slider_under"
					   type="text"
					   label="Hide Slider Under Width"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="Hide the slider under some slider width. Works only in Responsive Style. Not available for Fullwidth."></field>
				<field name="hide_defined_layers_under"
					   type="text"
					   label="Hide Defined Layers Under Width"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="Hide some defined layers in the layer properties under some slider width."></field>
				<field name="hide_all_layers_under"
					   type="text"
					   label="Hide All Layers Under Width"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="Hide all layers under some slider width"></field>
												   				
				
				<field type="hr"></field>
				
				<field name="hide_arrows_on_mobile"
					   type="radio"
					   default="false"
					   label="Hide Arrows on Mobile"
					   description="Show/Hide the Navigation Arrows on Mobile Devices">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				
				<field name="hide_bullets_on_mobile"
					   type="radio"
					  default="false"
					   label="Hide Bullets on Mobile"
					   description="Show/Hide the Navigation Bullets on Mobile Devices">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				
				<field name="hide_thumbs_on_mobile"
					   type="radio"
					   default="false"
					   label="Hide Thumbnails on Mobile"
					   description="Show/Hide the Thumbnails on Mobile Devices">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
					   
				
				
				<field name="hide_thumbs_under_resolution"
					   type="text"
					   label="Hide Thumbs Under Width"
					   default="0"
					   unit="px"
					   datatype="number"
					   description="Hide the Thumbnails on Mobile Devices under some slider width"></field>
					   
			</fieldset>
			
			<fieldset name="first_slide" label="Alternative First Slide">
			
				<field name="start_with_slide"
					   type="text"
					   default="1"
					   label="Start With Slide"
					   description="Change it if you want to start from a different slide then 1">
				</field>
				
				<field type="hr"></field>
				
				<field name="first_transition_active"
					   type="radio"
					   default="off"
					   label="First Transition Active"
					   description="If active, it will overwrite the first slide transition. Use it when you want a special transition for the first slide only.">
						  <option value="true" text="On"></option>
						  <option value="false" text="Off"></option>
				</field>
				
				<field type="bulk_control_start"
					   parent="first_transition_active"
					   ctype="enable"
					   value="true"
				/>
				
				<field name="first_transition_type"
					   type="list"
					   default="fade"
					   label="First Transition Type"
					   description="First slide transition type">
						  <option value="replace" text="Replace me!"></option>
						  <option value="replace2" text="Replace me!"></option>
				</field>
				
				<field name="first_transition_duration"
					   type="text"
					   default="300"
					   datatype="number"
					   label="First Transition Duration"
					   description="First slide transition duration (Default:300, min: 100 max 2000)"
					   unit="ms">
				</field>
				
				<field name="first_transition_slot_amount"
					   type="text"
					   default="7"
					   datatype="number"
					   label="First Transition Slot Amount"
					   description="The number of slots or boxes the slide is divided into. If you use boxfade, over 7 slots can be juggy"
					   unit="ms">
				</field>
				
				<field type="bulk_control_end"/>
				
			</fieldset>
			
			<fieldset name="reset_slide_settings" label="Reset Options">
				<field name="reset_transitions"
					   type="list"
					   default=" "
					   label="Reset Transitions"
					   description="Resets all Slide Transitions of this Slider to your desired type (if empty, no changes will be made)">
					      <option value=" " text="Choose to operate"></option>
					      <option value="random-static" text="Random Flat"></option>
						  <option value="random-premium" text="Random Premium"></option>					
						  <option value="random" text="Random Flat and Premium"></option>
						  <option value="slideup" text="Slide To Top"></option>
						  <option value="slidedown" text="Slide To Bottom"></option>
						  <option value="slideright" text="Slide To Right"></option>
						  <option value="slideleft" text="Slide To Left"></option>
						  <option value="slidehorizontal" text="Slide Horizontal (depending on Next/Previous)"></option>
						  <option value="slidevertical" text="Slide Vertical (depending on Next/Previous)"></option>
						  <option value="boxslide" text="Slide Boxes"></option>
						  <option value="slotslide-horizontal" text="Slide Slots Horizontal"></option>
						  <option value="slotslide-vertical" text="Slide Slots Vertical"></option>
						  <option value="notransition" text="No Transition"></option>
						  <option value="fade" text="Fade"></option>
						  <option value="boxfade" text="Fade Boxes"></option>
						  <option value="slotfade-horizontal" text="Fade Slots Horizontal"></option>
						  <option value="slotfade-vertical" text="Fade Slots Vertical"></option>
						  <option value="fadefromright" text="Fade and Slide from Right"></option>
						  <option value="fadefromleft" text="Fade and Slide from Left"></option>
						  <option value="fadefromtop" text="Fade and Slide from Top"></option>
						  <option value="fadefrombottom" text="Fade and Slide from Bottom"></option>
						  <option value="fadetoleftfadefromright" text="Fade To Left and Fade From Right"></option>
						  <option value="fadetorightfadefromleft" text="Fade To Right and Fade From Left"></option>
						  <option value="fadetotopfadefrombottom" text="Fade To Top and Fade From Bottom"></option>
						  <option value="fadetobottomfadefromtop" text="Fade To Bottom and Fade From Top"></option>
						  <option value="parallaxtoright" text="Parallax to Right"></option>
						  <option value="parallaxtoleft" text="Parallax to Left"></option>
						  <option value="parallaxtotop" text="Parallax to Top"></option>
						  <option value="parallaxtobottom" text="Parallax to Bottom"></option>
						  <option value="scaledownfromright" text="Zoom Out and Fade From Right"></option>
						  <option value="scaledownfromleft" text="Zoom Out and Fade From Left"></option>
						  <option value="scaledownfromtop" text="Zoom Out and Fade From Top"></option>
						  <option value="scaledownfrombottom" text="Zoom Out and Fade From Bottom"></option>				
						  <option value="zoomout" text="ZoomOut"></option>
						  <option value="zoomin" text="ZoomIn"></option>					
						  <option value="slotzoom-horizontal" text="Zoom Slots Horizontal"></option>
						  <option value="slotzoom-vertical" text="Zoom Slots Vertical"></option>				
						  <option value="curtain-1" text="Curtain from Left"></option>
						  <option value="curtain-2" text="Curtain from Right"></option>
						  <option value="curtain-3" text="Curtain from Middle"></option>							
						  <option value="3dcurtain-horizontal" text="3D Curtain Horizontal"></option>
						  <option value="3dcurtain-vertical" text="3D Curtain Vertical"></option>
						  <option value="cube" text="Cube Vertical"></option>
						  <option value="cube-horizontal" text="Cube Horizontal"></option>
						  <option value="incube" text="In Cube Vertical"></option>
						  <option value="incube-horizontal" text="In Cube Horizontal"></option>
						  <option value="turnoff" text="TurnOff Horizontal"></option>
						  <option value="turnoff-vertical" text="TurnOff Vertical"></option>
						  <option value="papercut" text="Paper Cut"></option>
						  <option value="flyin" text="Fly In"></option>
				</field>
				
				<field name="reset_transition_duration"
					   type="text"
					   default="0"
					   datatype="number"
					   label="Reset Transition Duration"
					   description="Reset all transition durations to choosen number (Default:300, min: 100 max 2000, if 0, no changes will be made)"
					   unit="ms">
				</field>
				
				<field name="reset_slide_button"
					   type="button"
					   class="button-primary revblue"
					   default="Execute settings on all slides">
				</field>
			</fieldset>
			
			<fieldset name="troubleshooting" label="Troubleshooting">
				<field name="jquery_noconflict"
					   type="list"
					   default="on"
					   label="JQuery No Conflict Mode"
					   description="Turns on / off jquery noconflict mode. You can play with this option when you have some javascript conflicts.">
						  <option value="on" text="On"></option>
						  <option value="off" text="Off"></option>
				</field>
				<field name="js_to_body"
					   type="radio"
					   default="false"
					   label="Put JS Includes To Body"
					   description="Putting the js to body (in addition to head) is good for fixing some javascript conflicts of type: TypeError: tpj('#rev_slider_1_1').show().revolution is not a function">
						  <option value="true" text="True"></option>
						  <option value="false" text="False"></option>
				</field>
				<field name="output_type"
					   type="list"
					   default="none"
					   label="Output Filters Protection"
					   description="Activate a protection against wordpress output filters that adds html blocks to the shortcode output like P and BR">
						  <option value="none" text="None"></option>
						  <option value="compress" text="By Compressing Output"></option>
						  <option value="echo" text="By Echo Output"></option>
				</field>
			</fieldset>
		</fields>